Debian Bug report logs - #670971
[INTL:da] Danish translation of the debconf templates aiccu

version graph

Package: aiccu; Maintainer for aiccu is Reinier Haasjes <reinier@haasjes.com>; Source for aiccu is src:aiccu.

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Mon, 30 Apr 2012 20:42:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version aiccu/20070115-15.1

Done: Axel Beckert <abe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Reinier Haasjes <reinier@haasjes.com>:
Bug#670971; Package aiccu. (Mon, 30 Apr 2012 20:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Reinier Haasjes <reinier@haasjes.com>. (Mon, 30 Apr 2012 20:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Cc: "debian-l10n-danish@lists.debian.org" <debian-l10n-danish@lists.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates aiccu
Date: Mon, 30 Apr 2012 21:39:06 +0100 (BST)
[Message part 1 (text/plain, inline)]
Package: aiccu
Severity: wishlist
Tags: l10n patch

Please include the attached Danish aiccu translations.

joe@pc:~/over/debian/aiccu$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 8 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Reinier Haasjes <reinier@haasjes.com>:
Bug#670971; Package aiccu. (Sat, 30 Jun 2012 23:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to Reinier Haasjes <reinier@haasjes.com>. (Sat, 30 Jun 2012 23:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 670971@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 667755@bugs.debian.org, Christoph Egger <christoph@debian.org>, Martin Zobel-Helas <zobel@debian.org>
Cc: Debian Bug Tracking System E-Mail Control Server <control@bugs.debian.org>, 670971@bugs.debian.org
Subject: Bug#667755: aiccu: FTBFS[kfreebsd]: -- NMU uploaded to DELAYED/6
Date: Sun, 1 Jul 2012 01:08:14 +0200
[Message part 1 (text/plain, inline)]
tag 667755 + pending
tag 670971 + pending
kthxbye

Hi,

Axel Beckert wrote:
> I'm currently preparing an NMU to fix this issue. (Will also include
> the Danish debconf templates from http://bugs.debian.org/670971.)

NMU uploaded to DELAYED/6 and pushed to
https://github.com/xtaran/aiccu

Please tell me if I should delay it longer.

debdiff attached or online at
https://github.com/rhaasjes/aiccu/pull/1/files

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5
[aiccu-15.1-nmu.diff (text/x-diff, attachment)]

Added tag(s) pending. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Sat, 30 Jun 2012 23:12:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#670971; Package aiccu. (Mon, 02 Jul 2012 07:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinier Haasjes <reinier@haasjes.com>:
Extra info received and forwarded to list. (Mon, 02 Jul 2012 07:27:08 GMT) Full text and rfc822 format available.

Message #17 received at 670971@bugs.debian.org (full text, mbox):

From: Reinier Haasjes <reinier@haasjes.com>
To: Axel Beckert <abe@debian.org>, 667755@bugs.debian.org
Cc: Christoph Egger <christoph@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Debian Bug Tracking System E-Mail Control Server <control@bugs.debian.org>, 670971@bugs.debian.org
Subject: Re: Bug#667755: aiccu: FTBFS[kfreebsd]: -- NMU uploaded to DELAYED/6
Date: Mon, 02 Jul 2012 08:57:16 +0200
Hi Axel,

On 7/1/2012 1:08 AM, Axel Beckert wrote:
> Please tell me if I should delay it longer.

Looks good, you do not have to delay it longer, you may even reschedule
to 0-day if you want.

Also merged on git.

Thanks,

Reinier




Information forwarded to debian-bugs-dist@lists.debian.org, Reinier Haasjes <reinier@haasjes.com>:
Bug#670971; Package aiccu. (Mon, 02 Jul 2012 08:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to Reinier Haasjes <reinier@haasjes.com>. (Mon, 02 Jul 2012 08:45:05 GMT) Full text and rfc822 format available.

Message #22 received at 670971@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Reinier Haasjes <reinier@haasjes.com>
Cc: 667755@bugs.debian.org, Christoph Egger <christoph@debian.org>, Martin Zobel-Helas <zobel@debian.org>, 670971@bugs.debian.org
Subject: Re: Bug#667755: aiccu: FTBFS[kfreebsd]: -- NMU uploaded to DELAYED/6
Date: Mon, 2 Jul 2012 10:41:59 +0200
Hi Reinier,

Reinier Haasjes wrote:
> On 7/1/2012 1:08 AM, Axel Beckert wrote:
> > Please tell me if I should delay it longer.
> 
> Looks good, you do not have to delay it longer, you may even reschedule
> to 0-day if you want.

Ok, will do this evening.

> Also merged on git.

Thanks. Any preference who'll prod the release team for the freeze
exception? :-)

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#670971; Package aiccu. (Mon, 02 Jul 2012 08:51:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinier Haasjes <reinier@haasjes.com>:
Extra info received and forwarded to list. (Mon, 02 Jul 2012 08:51:09 GMT) Full text and rfc822 format available.

Message #27 received at 670971@bugs.debian.org (full text, mbox):

From: Reinier Haasjes <reinier@haasjes.com>
To: Axel Beckert <abe@debian.org>
Cc: 667755@bugs.debian.org, Christoph Egger <christoph@debian.org>, Martin Zobel-Helas <zobel@debian.org>, 670971@bugs.debian.org
Subject: Re: Bug#667755: aiccu: FTBFS[kfreebsd]: -- NMU uploaded to DELAYED/6
Date: Mon, 02 Jul 2012 10:46:12 +0200
Hi Axel,

On 7/2/2012 10:41 AM, Axel Beckert wrote:
> Thanks. Any preference who'll prod the release team for the freeze
> exception? :-)

No, I don't :)

I don't mind you do it after the reschedule, else I can do it tomorrow.

Regards,

Reinier




Reply sent to Axel Beckert <abe@debian.org>:
You have taken responsibility. (Wed, 04 Jul 2012 21:21:17 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Wed, 04 Jul 2012 21:21:17 GMT) Full text and rfc822 format available.

Message #32 received at 670971-close@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 670971-close@bugs.debian.org
Subject: Bug#670971: fixed in aiccu 20070115-15.1
Date: Wed, 04 Jul 2012 21:17:13 +0000
Source: aiccu
Source-Version: 20070115-15.1

We believe that the bug you reported is fixed in the latest version of
aiccu, which is due to be installed in the Debian FTP archive:

aiccu_20070115-15.1.debian.tar.gz
  to main/a/aiccu/aiccu_20070115-15.1.debian.tar.gz
aiccu_20070115-15.1.dsc
  to main/a/aiccu/aiccu_20070115-15.1.dsc
aiccu_20070115-15.1_kfreebsd-i386.deb
  to main/a/aiccu/aiccu_20070115-15.1_kfreebsd-i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 670971@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Beckert <abe@debian.org> (supplier of updated aiccu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 01 Jul 2012 00:06:34 +0200
Source: aiccu
Binary: aiccu
Architecture: source kfreebsd-i386
Version: 20070115-15.1
Distribution: unstable
Urgency: low
Maintainer: Reinier Haasjes <reinier@haasjes.com>
Changed-By: Axel Beckert <abe@debian.org>
Description: 
 aiccu      - SixXS Automatic IPv6 Connectivity Client Utility
Closes: 667755 670971
Changes: 
 aiccu (20070115-15.1) unstable; urgency=low
 .
   * Non-maintainer upload
   * Remove quilt usage from source format 3.0 package. Fixes FTBFS on
     kfreebsd. (Closes: #667755)
     + Remove no more needed build-dependency on quilt and README.source
   * Add Danish translation of debconf templates by Joe Hansen (Closes:
     #670971)
Checksums-Sha1: 
 cbd12c64321deba1b9a32470f44ee1e9c21947aa 1228 aiccu_20070115-15.1.dsc
 2cb31873f6bae7fad207d77fab58bca6063cee00 29636 aiccu_20070115-15.1.debian.tar.gz
 1da5b7ea5b1e400900bb54de8931a2faf5c0746c 54608 aiccu_20070115-15.1_kfreebsd-i386.deb
Checksums-Sha256: 
 88e9ad81dbc7fe8ca04b51b91c4919f5ae1d07a19ce0556d3c63a7a504c5bf01 1228 aiccu_20070115-15.1.dsc
 f68f5e503e9986916b4840d998f226745a3a6aa69a97aed76eac3d0e42579a2a 29636 aiccu_20070115-15.1.debian.tar.gz
 194b5d367a3ebb946b175fa206c3e615cbb6ef188ba26e7b809806a86541f113 54608 aiccu_20070115-15.1_kfreebsd-i386.deb
Files: 
 105596812e28e6617579f90f626accad 1228 net optional aiccu_20070115-15.1.dsc
 b7a9e4145d9277e55cf9757584586137 29636 net optional aiccu_20070115-15.1.debian.tar.gz
 b61d101c39113ed151e11e2f5873d024 54608 net optional aiccu_20070115-15.1_kfreebsd-i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/kFreeBSD)

iEYEARECAAYFAk/vfccACgkQwJ4diZWTDt5DUACdG+Yb9OKy5TShr73FLAfQz3Wx
UTsAn0x0rxLiZq4bd6/L3/EuKWJayU5/
=2RkO
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#670971; Package aiccu. (Thu, 05 Jul 2012 06:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinier Haasjes <reinier@haasjes.com>:
Extra info received and forwarded to list. (Thu, 05 Jul 2012 06:54:04 GMT) Full text and rfc822 format available.

Message #37 received at 670971@bugs.debian.org (full text, mbox):

From: Reinier Haasjes <reinier@haasjes.com>
To: debian-release@lists.debian.org
Cc: Axel Beckert <abe@debian.org>, 670971@bugs.debian.org, 667755@bugs.debian.org, Christoph Egger <christoph@debian.org>, Martin Zobel-Helas <zobel@debian.org>
Subject: Request unblock for aiccu 20070115-15.1
Date: Thu, 05 Jul 2012 08:51:19 +0200
Hi,

Axel Beckert uploaded a fix for the following bugs in aiccu:
Bug#667755: FTBFS[kfreebsd] (serious)
	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=667755
Bug#670971: Danish translation
	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=670971

Please consider this packages for Wheezy, thanks.

Kind Regards,

Reinier








Information forwarded to debian-bugs-dist@lists.debian.org, Reinier Haasjes <reinier@haasjes.com>:
Bug#670971; Package aiccu. (Thu, 05 Jul 2012 07:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Zobel-Helas <zobel@ftbfs.de>:
Extra info received and forwarded to list. Copy sent to Reinier Haasjes <reinier@haasjes.com>. (Thu, 05 Jul 2012 07:54:05 GMT) Full text and rfc822 format available.

Message #42 received at 670971@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <zobel@ftbfs.de>
To: Reinier Haasjes <reinier@haasjes.com>
Cc: debian-release@lists.debian.org, Axel Beckert <abe@debian.org>, 670971@bugs.debian.org, 667755@bugs.debian.org, Christoph Egger <christoph@debian.org>
Subject: Re: Request unblock for aiccu 20070115-15.1
Date: Thu, 5 Jul 2012 09:41:40 +0200
Hi, 

On Thu Jul 05, 2012 at 08:51:19 +0200, Reinier Haasjes wrote:
> Hi,
> 
> Axel Beckert uploaded a fix for the following bugs in aiccu:
> Bug#667755: FTBFS[kfreebsd] (serious)
> 	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=667755
> Bug#670971: Danish translation
> 	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=670971
> 
> Please consider this packages for Wheezy, thanks.

As usual sponsor for Reinier, i ACK this request.

Cheers,
Martin
-- 
 Martin Zobel-Helas <zobel@debian.org>  | Debian System Administrator
 Debian & GNU/Linux Developer           |           Debian Listmaster
 GPG key http://go.debian.net/B11B627B  | 
 GPG Fingerprint:  6B18 5642 8E41 EC89 3D5D  BDBB 53B1 AC6D B11B 627B 





Information forwarded to debian-bugs-dist@lists.debian.org, Reinier Haasjes <reinier@haasjes.com>:
Bug#670971; Package aiccu. (Thu, 05 Jul 2012 19:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@debian.org>:
Extra info received and forwarded to list. Copy sent to Reinier Haasjes <reinier@haasjes.com>. (Thu, 05 Jul 2012 19:21:04 GMT) Full text and rfc822 format available.

Message #47 received at 670971@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: Reinier Haasjes <reinier@haasjes.com>
Cc: debian-release@lists.debian.org, Axel Beckert <abe@debian.org>, 670971@bugs.debian.org, 667755@bugs.debian.org, Christoph Egger <christoph@debian.org>, Martin Zobel-Helas <zobel@debian.org>
Subject: Re: Request unblock for aiccu 20070115-15.1
Date: Thu, 05 Jul 2012 21:18:18 +0200
On 05/07/12 08:51, Reinier Haasjes wrote:
> Hi,
>
> Axel Beckert uploaded a fix for the following bugs in aiccu:
> Bug#667755: FTBFS[kfreebsd] (serious)
> 	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=667755
> Bug#670971: Danish translation
> 	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=670971
>
> Please consider this packages for Wheezy, thanks.
>

Unblocked. (and set required days to 15, RoZobel).

Regards,

-- 
Mehdi




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Aug 2012 07:30:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:05:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.